Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: TDL Importers UI
Bundle-SymbolicName: org.etsi.mts.tdl.importers.ui;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.etsi.mts.tdl.importers.ui.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.ui.editors;bundle-version="3.5.0",
 org.eclipse.ui.ide;bundle-version="3.5.0",
 org.eclipse.ui.workbench,
 com.google.inject,
 org.eclipse.xtext.ui,
 org.eclipse.emf.ecore,
 org.eclipse.xtext,
 org.etsi.mts.tdl.model,
 org.etsi.mts.tdl.common,
 org.etsi.mts.tdl.asn2tdl,
 org.etsi.mts.tdl.openapi2tdl.next,
 org.etsi.mts.tdl.to2tdl,
 org.etsi.mts.tdl.json2tdl,
 org.etsi.mts.tdl.yang2tdl,
 org.etsi.mts.tdl.helper
Bundle-ActivationPolicy: lazy
Import-Package: org.eclipse.emf.common.util
Bundle-RequiredExecutionEnvironment: JavaSE-11
